# Generated by Django 3.2.5 on 2021-08-21 16:15

from django.db import migrations
from django.db import models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Article',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url', models.URLField(unique=True)),
                ('title', models.CharField(max_length=255)),
                ('publication_date', models.DateTimeField()),
                ('image', models.ImageField(upload_to='')),
            ],
        ),
    ]
